<div class="main">
  <h1 class="display-3 text-center title"><%= t(".title") %></h1>
  <div class="container-fluid">
    <div class="row justify-content-center">
      <%= render partial: 'about_section', collection: [
        {
          title: t('.internasus'),
          icon_class: 'fas fa-briefcase-medical',
          content: t('.main_html',
                     interscity_link: link_to(t('.project'), 'http://interscity.org/'),
                     secretary_link: link_to(t('.secretary'), 'http://www.prefeitura.sp.gov.br/cidade/secretarias/saude/'))
        },
        {
          title: t('.development'),
          icon_class: 'fas fa-code',
          content: t('.development_html',
                     repository_link: link_to('Gitlab', 'https://gitlab.com/interscity/health-dashboard/internasus'))
        },
        {
          title: t('.data'),
          icon_class: 'fas fa-database',
          content: t('.data_html')
        }
      ] %>
    </div>
  </div>

  <div class="container-fluid">
    <h1 class="display-4 text-center title mb-3"><i class="fas fa-desktop"></i> <%= t(".usage") %></h1>
    <div class="row justify-content-center">
      <div id="usage-carousel" class="carousel slide" data-ride="carousel" data-interval="0">
        <ul class="carousel-indicators">
          <% (1..32).each do |i| %>
            <li data-target="#usage-carousel" data-slide-to="<%= i %>" <%= 'class="active"' if i == 1 %>></li>
          <% end %>
        </ul>
        <div class="carousel-inner">
          <% (1..32).each do |i| %>
            <div class="carousel-item<%= " active" if i == 1 %>">
              <img class="w-100" src="<%= asset_path "about-slides/slide#{i}.jpg" %>">
            </div>
          <% end %>
        </div>
        <a class="carousel-control-prev" href="#usage-carousel" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon"></span>
        </a>
        <a class="carousel-control-next" href="#usage-carousel" role="button" data-slide="next">
          <span class="carousel-control-next-icon"></span>
        </a>
      </div>
    </div>
  </div>

  <div class="container-fluid pt-5 justify-content-center w-75">
    <div class="card text-center border-0 my-3">
      <h1 class="card-title"><i class="fas fa-users"></i> <%= t(".current_members") %></h1>
      <div class="row justify-content-center">
        <%= render partial: 'member', collection: [
          {
            name: 'Lucas Stankus',
            image: 'members/lstankus.jpg',
            institution: 'IME/USP',
            description: t('.description.lucas_stankus'),
            email: 'lucas.p.stankus@gmail.com',
            gitlab_profile: 'https://gitlab.com/lpstankus',
            linkedin: 'https://www.linkedin.com/in/lucas-stankus-5456a0195/'
          },
          {
            name: 'Prof. Paulo Meirelles',
            image: 'members/pmeirelles.png',
            institution: 'UFABC',
            description: t('.description.paulo_meirelles'),
            email: 'paulo.meirelles@ufabc.edu.br',
            linkedin: 'https://www.linkedin.com/in/paulormm/',
            twitter: 'https://twitter.com/paulormm'
          },
          {
            name: 'Prof. Fabio Kon',
            image: 'members/fkon.png',
            institution: 'IME/USP',
            description: t('.description.fabio_kon'),
            linkedin: 'https://br.linkedin.com/in/fabiokon',
            twitter: 'https://twitter.com/fabiokon',
            webpage: 'https://www.ime.usp.br/~kon/'
          },
          {
            name: 'Profª. Kelly Braghetto',
            image: 'members/kbraghetto.jpg',
            institution: 'IME/USP',
            description: t('.description.kelly_braghetto'),
            email: 'kellyrb@ime.usp.br',
            linkedin: 'https://www.linkedin.com/in/kelly-rosa-braghetto-94b30344/',
            webpage: 'https://www.ime.usp.br/~kellyrb/'
          },
          {
            name: 'Marcelo Failla',
            image: 'members/mfailla.jpg',
            institution: 'SMS/SP',
            description: t('.description.marcelo_failla')
          },
          {
            name: 'Breno Aguiar',
            image: 'members/baguiar.jpg',
            institution: 'SMS/SP',
            description: t('.description.marcelo_failla')
          }
        ] %>
      </div>
    </div>
    <div class="card text-center border-0 my-3">
      <h1 class="card-title"><i class="fas fa-users"></i> <%= t(".former_members") %></h1>
      <div class="row justify-content-center">
        <%= render partial: 'member', collection: [
          {
            name: 'Diego Camarinha',
            image: 'members/dcamarinha.jpg',
            institution: 'PragmaCode',
            email: 'diego@pragmacode.com.br',
            gitlab_profile: 'https://gitlab.com/diegoamc',
            linkedin: 'https://www.linkedin.com/in/diegoamc/'
          },
          {
            name: 'Rafael Manzo',
            image: 'members/rmanzo.png',
            institution: 'PragmaCode',
            email: 'rafael@pragmacode.com.br',
            gitlab_profile: 'https://gitlab.com/rafamanzo',
            linkedin: 'https://www.linkedin.com/in/rafael-manzo-439665147/'
          },
          {
            name: 'Gustavo de Medeiros',
            image: 'members/gmedeiros.jpg',
            institution: 'IME/USP',
            email: 'gustavo.10.dmc@gmail.com',
            gitlab_profile: 'https://gitlab.com/gustavo_m32',
            linkedin: 'https://www.linkedin.com/in/gustavo-dmc/'
          },
          {
            name: 'Débora Ciriaco',
            image: 'members/dciriaco.jpg',
            institution: 'IME/USP',
            email: 'dciriaco@ime.usp.br',
            linkedin: 'https://www.linkedin.com/in/debora-lina-ciriaco-592a0a55/',
          },
          {
            name: 'Eduardo Pinheiro',
            image: 'members/epinheiro.jpg',
            institution: 'IME/USP',
            email: 'eduardo.pinheiro482@hotmail.br',
            gitlab_profile: 'https://gitlab.com/eduardopinheiro482'
          },
          {
            name: 'Camila Kodaira',
            image: 'members/ckodaira.jpg',
            institution: 'IME/USP',
            email: 'naomicamila@hotmail.com',
            linkedin: 'https://www.linkedin.com/in/camila-kodaira-043635160/',
            gitlab_profile: 'https://gitlab.com/NaomiKodaira'
          },
          {
            name: 'Gabriely Pereira',
            image: 'members/gpereira.jpg',
            institution: 'IME/USP',
            email: 'gabriely.pereira@usp.br',
            linkedin: 'https://www.linkedin.com/in/gabriely-rangel-pereira-14114516a',
            gitlab_profile: 'https://gitlab.com/gabriely.pereira'
          },
          {
            name: 'Yurick Honda',
            image: 'members/yhonda.jpg',
            institution: 'IME/USP',
            email: 'yurickyussuke@gmail.com',
            linkedin: 'https://www.linkedin.com/in/yurick-honda-a32375161/',
            gitlab_profile: 'https://gitlab.com/yurickyh'
          }
        ] %>
      </div>
    </div>
  </div>

  <% if @public_instance %>
    <div class="container-fluid pt-5 justify-content-center w-75">
      <div class="card text-center border-0 my-3">
        <h1 class="card-title"><i></i> <%= t(".credits") %></h1>
        <p><%= t(".photos") %>: <a class="text-primary" href="https://www.nelsonkon.com.br/">Nelson Kon</a></p>
      </div>
    </div>
  <% end %>
</div>

<%= javascript_tag do %>
  var aboutPage = new AboutPage();
<% end %>
